@import url('https://fonts.googleapis.com/css?family=Open+Sans:700');
@font-face {
	font-family: 'AdelleCyrillicExtraboldItalic';
	src: url('../fonts/AdelleCyrillicExtraboldItalic.eot');
	src: url('../fonts/AdelleCyrillicExtraboldItalic.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/AdelleCyrillicExtraboldItalic.woff2') format('woff2'),
		 url('../fonts/AdelleCyrillicExtraboldItalic.woff') format('woff'),
		 url('../fonts/AdelleCyrillicExtraboldItalic.ttf') format('truetype'),
		 url('../fonts/AdelleCyrillicExtraboldItalic.svg#AdelleCyrillicExtraboldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SegoeUI';
	src: url('../fonts/SegoeUIRegular.eot');
	src: url('../fonts/SegoeUIRegular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/SegoeUIRegular.woff2') format('woff2'),
		 url('../fonts/SegoeUIRegular.woff') format('woff'),
		 url('../fonts/SegoeUIRegular.ttf') format('truetype'),
		 url('../fonts/SegoeUIRegular.svg#SegoeUI') format('svg');
	font-weight: 400;
	font-style: normal;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}
html, body {
	min-height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
a:hover {
	text-decoration: none;
}
a, img {
	border: none;
}
a, input:focus, button:focus, textarea:focus, select:focus {
	outline: none;
}
button {
	cursor: pointer;
}
body {
	background: #000;
	font: 12px/18px 'SegoeUI', Arial, sans-serif;
}
.wrapper {
	width: 100%;
	color: #fff;
	text-align: center;
}
.cla:after {
	content:'';
	clear:both;
	display:table;
}
.container {
	max-width: 1180px;
	margin-left: auto;
	margin-right: auto;
	padding: 50px 15px 50px;
}
.d-none {
	display: none;
}

.main, .rip, .life {
	min-height: 100vh;
	background-position: center top;
	background-repeat: no-repeat;
}
.logo {
	margin-bottom: 30px;
}
.offer {
	color: #fff;
	font: 48px/62px 'AdelleCyrillicExtraboldItalic', Arial, sans-serif;
	text-transform: uppercase;
}
.offer-red {
	color: #ff0000;
}
.offer-yellow {
	color: #fbba05;
}
.btn-rip, .btn-life, .btn-choose {
	width: 230px;
	padding-top: 6px;
	border-radius: 39px;
	color: #fff;
	font: 20px/72px 'AdelleCyrillicExtraboldItalic', Arial, sans-serif;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
}
.btn-rip {
	background: #47485b;
	background: linear-gradient(133deg, #2f0e3b, #5a7474);
}
.btn-rip:hover {
	background: #201f21;
}
.btn-life {
	background: #319b0b;
	background: linear-gradient(133deg, #31930b, #31ca0b);
}
.btn-life:hover {
	background: #69ab00;
}
.btn-choose {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 170px;
	padding-top: 4px;
	font-size: 15px;
	line-height: 54px;
	background: #319b0b;
	background: linear-gradient(133deg, #31930b, #31ca0b);
}
.btn-choose:hover {
	color: #000;
	background: #fbba05;
}


/* lang
-----------------------------------------------------------------------------*/
.lang {
	position: absolute;
	top: 15px;
	left: 0;
	right: 0;
	z-index: 1;
	text-align: right;
}
.lang .container {
	padding: 0 15px;
}
.lang img {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	cursor: pointer;
}
/* end lang
-----------------------------------------------------------------------------*/

/* main
-----------------------------------------------------------------------------*/
.main {
	background-image: url('../images/bg.jpg');
}
.main .logo {
	margin-bottom: 50px;
}
.main .offer {
	color: #fbba05;
	font-size: 72px;
	margin-bottom: 70px;
}
.vote {
	max-width: 800px;
	margin: 0 auto;
}
.vote-item {
	float: left;
	width: 50%;
}
.vote-item_pic {
	display: block;
	width: 100%;
}
.main .btn-rip, .main .btn-life {
	margin: 0 auto;
}
/* main rip
-----------------------------------------------------------------------------*/


/* rip
-----------------------------------------------------------------------------*/
.rip {
	background-image: url('../images/bg-rip.jpg');
}
.rip .logo {
	margin-bottom: 260px;
}
.rip .offer {
	margin-bottom: 70px;
}
.rip .btn-life {
	margin: 0 auto;
}
/* end rip
-----------------------------------------------------------------------------*/


/* life
-----------------------------------------------------------------------------*/
.life {
	background-image: url('../images/bg-life.jpg');
}
.life .logo {
	margin-bottom: 250px;
}
.life .offer {
	font-size: 52px;
	margin-bottom: 20px;
}
.list {
	counter-reset: num;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.list-item {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-ms-flex-positive: 1;
	flex-grow: 1;
	width: 25%;
	padding-right: 20px;
	padding-bottom: 80px;
	font-size: 16px;
	line-height: 25px;
	text-align: left;
	position: relative;
}
.list-item:before {
	content: counter(num) '.';
	counter-increment: num;
	display: block;
	color: #fbba05;
	font: 98px/60px 'AdelleCyrillicExtraboldItalic', Arial, sans-serif;
	margin-bottom: 30px;
}
/* end life
-----------------------------------------------------------------------------*/


/* form
-----------------------------------------------------------------------------*/
html.modal-show body {
	overflow: hidden;
}
.modal {
	position: fixed;
	top: -200%;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 25px 20px;
	background: #cb8b00;
	background: rgba(0, 0, 0, 0.87);
	overflow: auto;
	z-index: 999;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
	text-transform: uppercase;
}
.modal.show {
	top: 0;
	opacity: 1;
}
.modal .content-box {
	min-width: 280px;
	max-width: 620px;
	padding: 15px;
	background: rgba(0, 0, 0, 0.73);
	border: 1px solid #282c33;
	border-radius: 2px;
	box-shadow: 0 0 18px rgba(0, 0, 0, 0.73);
	text-align: center;
	margin: 0 auto;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1;
}
.modal.htop .content-box {
	top: auto;
	-webkit-transform: none;
	-ms-transform: none;
	-moz-transform: none;
	-o-transform: none;
	transform: none;
	margin-top: 25px;
	margin-bottom: 25px;
}
.modal .close {
	position: absolute;
	top: -22px;
	right: -22px;
	width: 17px;
	height: 17px;
	background: url('../images/close-icon.png') no-repeat;
	cursor: pointer;
}
.modal .error-box {
	color: #ff0000;
	margin-bottom: 15px;
}
.modal .form-wrap {
	border: 1px solid #282c33;
	border-radius: 2px;
}
.modal form {
	max-width: 500px;
	margin: 0 auto;
	padding: 35px 15px 40px;
}
.modal form h3 {
	color: #fff;
	font: 30px/40px 'AdelleCyrillicExtraboldItalic', Arial, sans-serif;
	position: relative;
	margin-bottom: 20px;
}
.modal form h3:before, .modal form h3:after {
	content: '';
	position: absolute;
	top: 15px;
	width: 100px;
	height: 1px;
	background: #e4930d;
}
.modal form h3:before {
	left: 0;
}
.modal form h3:after {
	right: 0;
}
.modal label {
	display: block;
	padding: 10px 20px 0;
	border: 1px solid #2a2c2f;
	border-radius: 20px;
	background: #050608;
	position: relative;
	margin-bottom: 13px;
}
.modal label.success {
	border-color: #f49d0d;
}
.modal label.error {
	border-color: #ff0000;
}
.modal label:before, .modal label:after {
	position: absolute;
	top: 3px;
	font: 14px/24px 'SegoeUI', Arial, sans-serif;
}
.modal label:before {
	content: attr(data-name);
	left: 20px;
	color: #3c4149;
}
.modal label:after {
	content: attr(data-error);
	right: 20px;
	color: #ff0000;
	font-size: 11px;
}
input[type=text], input[type=password] {
	width: 100%;
	height: 50px;
	background: none;
	border: none;
	color: #fff;
	font: 18px/18px 'SegoeUI', Arial, sans-serif;
	text-align: left;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:active,
input:-webkit-autofill:focus {
	background: none !important;
	color: #fff !important;
	-webkit-box-shadow: 0 0 0 1000px #05060f inset !important;
	-webkit-text-fill-color: #fff !important;
}
.modal label .eye {
	position: absolute;
	top: 18px;
	right: 20px;
	width: 28px;
	height: 23px;
	background: url('../images/eye.png') 0 0 no-repeat;
	cursor: pointer;
}
.modal label .eye.show {
	background-position: -28px 0;
}
.modal-btn {
	display: block;
	width: 100%;
	height: 80px;
	border: none;
	border-radius: 40px;
	background: #e9a60f;
	background: linear-gradient(180deg, #f6a60d, #ffc600);
	margin-top: 35px;
	padding-top: 8px;
	color: #000;
	font: 24px/24px 'AdelleCyrillicExtraboldItalic', Arial, sans-serif;
}
.modal-btn:hover {
	background: #ff8400;
	color: #fff;
}

/* media
-----------------------------------------------------------------------------*/
@media (min-width: 1800px) {
	.main, .rip, .live {
		background-size: cover;
	}
}
@media (max-width: 991px) {
}
@media (max-width: 767px) {

	.list-item {
		width: 50%;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		margin-bottom: 45px;
	}

	.modal .error-box {
		margin-bottom: 10px;
	}
	.modal form h3 {
		font-size: 18px;
		line-height: 26px;
	}
	.modal form h3:before, .modal form h3:after {
		content: none;
	}
	.modal-btn {
		margin-top: 25px;
		font-size: 16px;
		line-height: 20px;
	}
}
@media (max-width: 584px) {
	.offer {
		font-size: 26px;
		line-height: 40px;
	}

	.main .offer {
		font-size: 42px;
		margin-bottom: 40px;
	}

	.vote-item {
		float: none;
		width: 100%;
	}
	.vote-item + .vote-item {
		margin-top: 35px;
	}

	.rip .offer {
		font-size: 26px;
		margin-bottom: 30px;
	}

	.life .offer {
		font-size: 30px;
	}
	.list-item {
		width: 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		margin-bottom: 45px;
	}
	.list-item {
		padding-right: 15px;
		font-size: 15px;
		line-height: 20px;
	}
	.list-item:before {
		font-size: 60px;
		line-height: 40px;
		margin-bottom: 20px;
	}
}